<?php
define('lang_details_ex', 'Detailed stats of the weapon / vehicle');
define('lang_details_dogtagN', 'Killer');
define('lang_details_dogtagO', 'Victim');
define('lang_details_dogtaga', 'Dogtags');
define('lang_details_dogtagtitle', 'Dogtags Stats');
define('lang_details_text2', ' Dogtags ');
define('lang_details_dogtagall', 'Most of Dogtags');
define('lang_details_dogtagerror', 'No Dogtags');
define('lang_details_progress', 'Progress');
define('lang_details_stars', 'Stars');
define('lang_details_pic', 'Pic');
define('lang_details_ppr', 'PpR');
define('lang_details_ppm', 'PpM');
define('lang_details_kpr', 'KpR');
define('lang_details_kpm', 'KpM');
define('lang_details_dogtags', 'Dogtags');
define('lang_details_unique', 'Unique Dogtags');
